libzypp 17.37.10

PoolTraits.h File Reference
`#include <set>`
`#include <map>`
`#include <list>`
`#include <vector>`
`#include <zypp/base/Iterator.h>`
`#include <zypp/base/Hash.h>`
`#include <zypp/PoolItem.h>`
`#include <zypp/pool/ByIdent.h>`
`#include <zypp/sat/Pool.h>`

Go to the source code of this file.

## Classes
struct | zypp::pool::ByPoolItem
| Pool internal filter skiping invalid/unwanted PoolItems. More...
struct | zypp::pool::P_Select2nd< TPair >
| std::_Select2nd More...
struct | zypp::pool::PoolTraits

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::pool